- Fixed warning during update script (possibly ids are the same), #783978
[project/i18n.git] / README.txt
1 // $Id$
2
3 README.txt
4 ==========
5
6 ********************************************************************
7 This is i18n package 6.x, and works with Drupal 6.x
8 ********************************************************************
9 WARNING: DO READ THE INSTALL FILE AND the ON-LINE HANDBOOK
10 ********************************************************************
11
12 This is a collection of modules providing multilingual features.
13 These modules will build onto Drupal 6 core features enabling a full multilingual site
14
15 Up to date documentation will be kept on-line at http://drupal.org/node/133977
16
17 SimpleTest:
18 -----------
19 Tests for this module will run on SimpleTest 6.x-2.8 (old version).
20 About this see http://drupal.org/node/584596
21
22 Additional Support
23 =================
24 For support, please create a support request for this module's project:
25   http://drupal.org/project/i18n
26
27 Support questions by email to the module maintainer will be simply ignored. Use the issue tracker.
28
29 ====================================================================
30 Jose A. Reyero, drupal at reyero dot net, http://www.reyero.net